<INC-CONTENTS for="http://www.xcontest.org" created="2007-09-07 13:26:42">
   <CONTENT for="/path/to/page/ /should/define/more/pages/ /delimited/with/space/ /path/must.begin.with.slash" label="Your own label">
      <div>
	 ...place for your html content...
	 Whole document must be valid XML with UTF-8 encoding.
	 You can use inline styles (for example <p style="font-weight:bold">asdfg</p>).
	 You must use absolute path to images, flash rtc.
	 Ampersands in url query string must be replaced with entity &amp;
	 Elements script, link and style and all event attributes (onmouseover for example) is not allowed.
	 You can use special element RSS:
	 <RSS url="http://www.yoursite.org/path/to/your/rss" />
	 This construction will generate simple list of items from declared RSS feed - element RSS is replaced in your content with new list.
	 Default setting is to show first 5 items, titles with hyperlinks to original articles.
	 You change default settings:
	 <RSS url="http://www.yoursite.org/path/to/your/rss" items="3" description="true" date="true" />
	 Now it displays first 3 items with date and description.
      </div>
   </CONTENT>
   <CONTENT>
      <div>
	 ...you can specify different content for other pages...
	 You can try and test this final look on target xcontest page - only add parameter ?TEST_CONTENT={absolute path to your xml}.
      </div>
   </CONTENT>
</INC-CONTENTS>